var win = Ti.UI.createWindow({backgroundColor:'white'});

var btn1 = Titanium.UI.createButton({
    title:"1st",
    height:100,
    width:100,
    left: 5,
    bottom: 5
});

var btn2 = Titanium.UI.createButton({
    title:"2nd",
    height:100,
    width:100,
    left: 150,
    bottom: 5
});

var label1 = Titanium.UI.createLabel({
    color:'#999',
    text:"",
    font:{fontSize:20,fontFamily:'Helvetica Neue'},
    textAlign:'center',
    width:'auto'
});

win.add(btn1);
win.add(btn2);
win.add(label1);

var sound1 = Titanium.Media.createSound({url:"dtmf-1.mp3"});
var sound2 = Titanium.Media.createSound({url:'dtmf-3.mp3'});

function go2(type) {
    var sn;
    
    switch(type)
    {
    	case 1: 
	    	sn = sound1.url;
	    	sound1.play();
	    	break;
	    case 2: 
	    	sn = sound2.url;
	    	sound2.play();
	    	break;
    }

	label1.text = sn;
    Ti.API.info(sn);	    
}

btn1.addEventListener('click',function(e){
    go2(1);
});

btn2.addEventListener('click',function(e){
    go2(2);
});

win.open();